Subject: Re: [PATCH] git-svn.txt: mention how to rebuild rev_map files

From: Keshav Kini <[email-masked]>
Date: Wed, 25 Sep 2013 21:41:56 -0500

Jonathan Nieder <[email-masked]> writes:
>> @@ -684,7 +687,7 @@ svn-remote.<name>.noMetadata::
>>  +
>>  This option can only be used for one-shot imports as 'git svn'
>>  will not be able to fetch again without metadata. Additionally,
>> -if you lose your .git/svn/**/.rev_map.* files, 'git svn' will not
>> +if you lose your .git/svn/\*\*/.rev_map.* files, 'git svn' will not
>
> I don't mind seeing this fix snuck into the same commit, but a
> separate commit that could be applied more quickly would be even
> better. ;-)

May I also roll into said commit a couple of replacements of ".git" with
"$GIT_DIR" in the same file, or other such minor touchups?

-Keshav